2.5.14 to 2.5.28 fail

Joomla versions 2.5, 1.7 and 1.6 are all end-of-life since December 31st 2014 and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
bbrad2
Joomla! Apprentice
Joomla! Apprentice
Posts: 17
Joined: Tue May 01, 2007 12:51 am

2.5.14 to 2.5.28 fail

Post by bbrad2 » Mon Oct 19, 2015 6:19 pm

Hi all and begging your helpful advice. I'm trying to update a site from 2.5.14 to 2.5.28. I have the package file and ran the installer through the extension manager, but I keep getting the error message below. Frustrating because I updated a very similar site with the same package earlier today and it worked perfectly. I don't know if what is below is enough to go on but any ideas are appreciated.
thank you!
=====
JInstaller: :Install: Failed to copy folder /home/mgsuk/mgsgov.co.uk/tmp/install_5625311833f93/administrator to /home/mgsuk/mgsgov.co.uk/administrator
Failed loading XML file
/home/mgsuk/mgsgov.co.uk/plugins/quickicon/eosnotify/eosnotify.xml
XML: failed to load external entity "/home/mgsuk/mgsgov.co.uk/plugins/quickicon/eosnotify/eosnotify.xml"
Failed loading XML file
/home/mgsuk/mgsgov.co.uk/plugins/quickicon/eosnotify/eosnotify.xml
XML: failed to load external entity "/home/mgsuk/mgsgov.co.uk/plugins/quickicon/eosnotify/eosnotify.xml"
XML: failed to load external entity "/home/mgsuk/mgsgov.co.uk/plugins/quickicon/eosnotify/eosnotify.xml"
=====
Last edited by imanickam on Tue Oct 20, 2015 3:44 am, edited 1 time in total.
Reason: Moved the topic from the forum Installation Joomla! 2.5 to the forum Migrating/Upgrading to Joomla! 2.5

User avatar
imanickam
Joomla! Master
Joomla! Master
Posts: 27300
Joined: Wed Aug 13, 2008 2:57 am
Location: Chennai, India

Re: 2.5.14 to 2.5.28 fail

Post by imanickam » Tue Oct 20, 2015 3:52 am

From the error message, it looks like there is an issue with either the permission(s) or an ownership issue. Suggest checking the permissions to the tmp folder.

Suggest reviewing the topic http://forum.joomla.org/viewtopic.php?f=621&t=582860 and post the result as directed in your reply. This will help others to see how your environment is setup.
Ilagnayeru (MIG) Manickam | இளஞாயிறு மாணிக்கம்
Joomla! - Global Moderators Team | Translations Coordination Team | Tamil (தமிழ்) Translation Team

Eegan - Support the poor and underprivileged

bbrad2
Joomla! Apprentice
Joomla! Apprentice
Posts: 17
Joined: Tue May 01, 2007 12:51 am

Re: 2.5.14 to 2.5.28 fail

Post by bbrad2 » Tue Oct 20, 2015 4:43 pm

Thank you!
Got some help from the kind folks at Dreamhost.com and I'm all set now.


Locked

Return to “Migrating and Upgrading to Joomla! 2.5”